#external {
	color: yellow;
	}

* { 

	font-family: "Verdana" , sans-serif; 
	font-size: 20px;
}

h1{
	font-size: 50px ; 
}

#learn {
	text-transform: Uppercase;
}

.language {
	background-color: #27f464;
}

li[class="tools"] {
	border-style: solid;
	border-color: #95bdde;
}

img + ul {
	list-style-type: none;
	}

img {
	height: 240px;
	width: 240px;
	border-radius: 120px;
	}

ol ~ p {
	text-align: center;
	}

ul > li {
	letter-spacing: 5px;
	}


